» Ubuntu » Pakiety

Error

two or more packages specified (software-properties-kde quantal)